@import url('sub.css'); 

.tit_area{text-align:center; padding:0 0 50px;}


/**** S:: 회사개요 ****/
.about_img{}
.about_img img{width: 100%; height: auto;}
.about_info{display: flex; justify-content: center; flex-wrap:wrap; margin: 30px 0 0;}
.about_info dd{text-align:center; width: 33.33%; box-sizing:border-box; border-right:1px solid var(--border); display: flex; flex-direction: column; align-items: center; padding: 40px 25px;}
.about_info dd:nth-child(3n){border-right: 0;}
.about_info dd:nth-child(5){border-right: 0;}
.about_info dd img{width: auto; height: 72px; margin: 0 auto 25px;}
.about_info dd h4{font-weight: 700; color:var(--black); line-height: 140%;}
.about_info dd p{padding: 12px 0 0;}
.about_info dd p small{display: block; font-size:0.889rem; color:var(--light); }
.about_info dd .dot_list{padding:12px 0 0;}
/**** E:: 회사개요 ****/




/**** S:: 비젼 ****/
.vision_cont{position: relative; overflow: hidden;}
.vision_cont .fs52{color:var(--white);}
.vision_cont .bg{position: absolute; left: 0; top:0; width: 100%; height: 100%; background-repeat:no-repeat; background-size:cover; background-position:center; -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1); z-index: -1;}
.vision_cont.action .bg{animation: v_bg 2s linear forwards;}
.vision_cont ul{display: grid; grid-template-columns: repeat(2, 1fr); grid-gap:30px;}
.vision_cont ul li{border-radius: var(--borderR15); border: 1px solid rgba(255, 255, 255, 0.15); background: rgba(255, 255, 255, 0.05); backdrop-filter: blur(15px); padding:60px 40px; box-sizing:border-box;}
.vision_cont ul li .icon{margin: 0 auto 30px; width: 110px; aspect-ratio:1/1; overflow: hidden; background:var(--sub); border-radius:var(--borderR15);}
.vision_cont ul li .icon img{width: 100%; height: auto;}
.vision_cont ul li .fs18{font-weight: 700; color:var(--sub);}
.vision_cont ul li .fs22{color:var(--white); padding: 15px 0 0;} 
.vision_cont ul li .fs26{color:var(--white); font-weight: 700; padding: 5px 0 0;}
/**** E:: 비젼 ****/

/**** S:: 연혁 ****/
.history_cont{background:var(--grayBg);}
/**** E:: 연혁 ****/

/**** S:: 사업장소개 ****/
.location_list{}
.location_list dl{padding: 30px 0; border-bottom: 1px solid var(--border); display: flex;}
.location_list dl:first-child{border-top: 1px solid var(--border);}
.location_list dl dt{width: 50%;}
.location_list dl dt .map_box{width: 100%; height: 400px; position: relative; overflow: hidden;}
.location_list dl dt .map_box iframe{width: 100%; height: 100%;}
.location_list dl dt .map_btn{position: absolute; left:54px; bottom: 10px; z-index: 99; display: flex; gap:2px;}
.location_list dl dt .map_btn a{display: block; font-size:0; width: 42px; height:42px; border-radius:2px; overflow: hidden; transition:all .3s ease;}
.location_list dl dt .map_btn a.naverBtn{background:#03CF5D url('/company/img/naver.png') no-repeat center/contain;}
.location_list dl dt .map_btn a.kakaoBtn{background:#FEE102 url('/company/img/kakao.png') no-repeat center/contain;}
.location_list dl dt .map_btn a.googleBtn{background:#fff url('/company/img/google.png') no-repeat center/contain;}
.location_list dl dd{width: 50%; box-sizing:border-box; padding: 0 0 0 70px; display: flex; flex-direction: column; justify-content: center; align-items: flex-start;}
.location_list dl dd .fs26{text-wrap: balance;}
.location_list dl dd ul{margin:20px 0 0;}
.location_list dl dd ul li{font-size:1rem; letter-spacing:var(--letter-spacing-default); line-height:150%; position: relative; box-sizing:border-box; padding-left: 70px;}
.location_list dl dd ul li + li{margin-top: 12px;}
.location_list dl dd ul li b{color:var(--black); letter-spacing:var(--letter-spacing-default); font-weight: 500; display: inline-block;	position: absolute; left:0; top:0;}
.location_list dl dd ul li.address{padding: 0;}
.location_list dl dd ul li.address b{display: block; margin: 0 0 3px; position: relative; left: auto; top:auto;}
.location_list dl dd ul li b::before{display: inline-block; vertical-align: middle; margin: -2px 4px 0 0; width: 21px; height: 21px; font-size:21px; line-height: 21px; font-family:var(--icon); color:inherit; font-weight: 400;}
.location_list dl dd ul li.address b::before{content:'\e0c8';}
.location_list dl dd ul li.tel b::before{content:'\e61d';}
.location_list dl dd ul li.fax b::before{content:'\ead8';}
/**** E:: 사업장소개 ****/




/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){




}
/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){

/**** S:: 사업장소개 ****/
.location_list{}
.location_list dl dd{padding: 0 0 0 50px;}
/**** E:: 사업장소개 ****/

}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){


.tit_area{padding:0 0 35px;}

/**** S:: 회사개요 ****/
.about_info{margin: 20px 0 0; flex-wrap:wrap;}
.about_info dd{width: 50%; padding: 30px 20px; border:1px solid var(--border); border-right: 0; border-bottom: 0;}
.about_info dd:nth-child(2n){border-right: 1px solid var(--border);}
.about_info dd:nth-child(5){width: 100%; border-right: 1px solid var(--border); border-bottom:1px solid var(--border);}
.about_info dd img{width: auto; height: 60px; margin: 0 auto 20px;}
.about_info dd p{padding: 8px 0 0;}
.about_info dd p small{display: inline-block; line-height: 120%;}
.about_info dd .dot_list{padding:8px 0 0;}

.about_info dd:nth-child(5){display: flex; flex-direction: row; justify-content: center;}
.about_info dd:nth-child(5) img{margin: 0;}
.about_info dd:nth-child(5) div{text-align:left; box-sizing:border-box; padding: 0 0 0 20px;}
.about_info dd:nth-child(5) p{line-height: 120%;}
/**** E:: 회사개요 ****/

/**** S:: 비젼 ****/
.vision_cont ul{grid-gap:20px;}
.vision_cont ul li{padding:40px 20px;}
.vision_cont ul li .icon{margin: 0 auto 20px; width: 90px;}
.vision_cont ul li .fs22{padding: 10px 0 0;} 
/**** E:: 비젼 ****/


/**** S:: 사업장소개 ****/
.location_list{}
.location_list dl{padding: 20px 0;}
.location_list dl dt .map_box{height: 300px;}
.location_list dl dd{padding: 0 0 0 30px;}
.location_list dl dd ul{margin:15px 0 0;}
/**** E:: 사업장소개 ****/

}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

.tit_area{padding:0 0 25px;}


/**** S:: 회사개요 ****/
.about_info{margin: 10px 0 0;}
.about_info dd{padding:20px 10px;}
.about_info dd img{width: auto; height: 40px; margin: 0 auto 10px;}
.about_info dd p{padding: 4px 0 0;}
.about_info dd .dot_list{padding:4px 0 0;}
.about_info dd:nth-child(5) div{padding: 0 0 0 15px;}

.about_info dd{width: 100%; border-right: 1px solid var(--border);}
.about_info dd:nth-child(2n){border-right: 1px solid var(--border);}
.about_info dd:nth-child(3n){border-right: 1px solid var(--border);}

.about_info dd{display: flex; flex-direction: row; justify-content: center;}
.about_info dd img{margin: 0;}
.about_info dd div{text-align:left; box-sizing:border-box; padding: 0 0 0 15px;}
.about_info dd p{line-height: 120%;}

.about_info dd:nth-child(1),
.about_info dd:nth-child(4){flex-direction: column;}
.about_info dd:nth-child(1) img,
.about_info dd:nth-child(4) img{margin: 0 auto 10px;}
.about_info dd:nth-child(1) div,
.about_info dd:nth-child(4) div{text-align:center; box-sizing:border-box; padding: 0;}

/**** E:: 회사개요 ****/

/**** S:: 비젼 ****/
.vision_cont ul{grid-template-columns: repeat(1, 1fr); grid-gap:10px;}
.vision_cont ul li{padding:30px 20px;}
.vision_cont ul li .icon{margin: 0 auto 15px; width: 60px;}
.vision_cont ul li .fs22{padding: 8px 0 0;} 
.vision_cont ul li .fs26{padding: 3px 0 0;}
/**** E:: 비젼 ****/



/**** S:: 사업장소개 ****/
.location_list{}
.location_list dl{padding: 15px 0; flex-wrap:wrap;}
.location_list dl dt{width: 100%;}
.location_list dl dt .map_box{height: 250px;}
.location_list dl dd{width: 100%; padding: 20px 0 0;}
.location_list dl dd .fs26{}
.location_list dl dd ul{margin:10px 0 0;}
.location_list dl dd ul li + li{margin-top: 6px;}
.location_list dl dd ul li{padding-left: 55px;}
.location_list dl dd ul li b::before{width: 18px; height: 18px; font-size:18px; line-height: 18px;}
/**** E:: 사업장소개 ****/



}